
Lookup Editor - Bug #2117

Exportations are not working correctly

10/29/2017 06:59 PM - Luke Murphey

Status: Closed Start date: 10/29/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.0   

Description

It appears that the endlines are geting lost.

Associated revisions

Revision 414 - 10/30/2017 05:55 AM - lukemurphey

Fixing issue where the exported lookup was formatted incorrectly

Reference #2117

Revision 432 - 10/30/2017 05:55 AM - lukemurphey

Fixing issue where the exported lookup was formatted incorrectly

Reference #2117

History

#1 - 10/30/2017 05:56 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
